prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libswresample
Description: FFmpeg audio rescaling library
Version: 1.2.101
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir}  -lswresample  
Libs.private: -lm
Cflags: -I${includedir}
